.bss-slides{
  position: relative;
  visibility:hidden;  
  width:745px;
  margin:0 auto;
  top:95px;
}

/* #redband {
    width: 100%;
    height: 102px;
    z-index: -100;
    margin-top: 51px !important;
}
*/
.bss-slides:focus{
 outline: 0;
}
.bss-slides figure{
  position: absolute;
  top: 0;
  width: 748px;
  height:200px;
}
.bss-slides figure:first-child{
  position: relative;
}
.bss-slides figure img{
  opacity: 0;
  -webkit-transition: opacity 1.2s;
  transition: opacity 1.2s;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.bss-slides .bss-show{
  z-index: 2;
}
.bss-slides .bss-show img{
  opacity: 1;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  position: relative; 
}

.bss-slides figcaption{
  position: absolute;
  font-family: sans-serif;
  font-size: .8em;
  /*bottom: .75em;
  right: .35em;
  padding: .25em;*/
  color: #fff;
  background: #000;
  background: rgba(0,0,0, .25);
  border-radius: 2px;
  opacity: 0;
  -webkit-transition: opacity 1.2s;
  transition: opacity 1.2s;
}
.bss-slides .bss-show figcaption{
  z-index: 3;
  opacity: 1;
}
.bss-slides figcaption a{
  color: #fff;    
}
.bss-next, .bss-prev{
  color: #fff;
  position: absolute;
  background: #000;
  background: rgba(0,0,0, .6);
  top: 50%;
  z-index: 4;
  font-size: 2em;
  margin-top: -1.2em;
  opacity: .3;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  display: none;
}
.bss-next:hover, .bss-prev:hover{
  cursor: pointer;
  opacity: 1;
  display: none;
}
.bss-next{
  right: -1px;
  padding: 10px 5px 15px 10px;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
  display: none;
} 
.bss-prev{
  left: 0;
  padding: 10px 10px 15px 5px;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
  display: none;
}
.bss-fullscreen{
  display: none;
  width: 32px;
  height: 32px;    
  background: rgba(0,0,0,.4) url(../img/arrows-alt_ffffff_64.png); 
  -webkit-background-size: contain; 
  background-size: contain;
  position: absolute;
  top: 5px;
  left: 5px;   
  cursor: pointer;    
  opacity: .3;
} 
.bss-fullscreen:hover{
  opacity: .8; 
  display: none; 
} 
:-webkit-full-screen .bss-fullscreen{
    background: rgba(0,0,0,.4) url(../img/compress_ffffff_64.png);
    -webkit-background-size: contain;
    background-size: contain;
}
:-moz-full-screen .bss-fullscreen{
    background: rgba(0,0,0,.4) url(../img/compress_ffffff_64.png);
    background-size: contain;
}
:-ms-fullscreen .bss-fullscreen{
    background: rgba(0,0,0,.4) url(../img/compress_ffffff_64.png);
    background-size: contain;
}
:full-screen .bss-fullscreen{
    background: rgba(0,0,0,.4) url(../img/compress_ffffff_64.png);
    -webkit-background-size: contain;
    background-size: contain;
}
:-webkit-full-screen .bss-fullscreen{
    background: rgba(0,0,0,.4) url(../img/compress_ffffff_64.png);
    -webkit-background-size: contain;
    background-size: contain;
}
:-moz-full-screen .bss-fullscreen{
    background: rgba(0,0,0,.4) url(../img/compress_ffffff_64.png);
    background-size: contain;
}
:-ms-fullscreen .bss-fullscreen{
    background: rgba(0,0,0,.4) url(../img/compress_ffffff_64.png);
    background-size: contain;
}
:fullscreen .bss-fullscreen{
    background: rgba(0,0,0,.4) url(../img/compress_ffffff_64.png);
    -webkit-background-size: contain;
    background-size: contain;
}

/*----- Responsive Design ------*/
@media screen and (max-width: 480px) {
	.bss-slides{
	  position: relative;
	  display: block;  
	  width:100%;
	  margin:0 auto;
	  top:156px;
	}
	.bss-slides figure{
  position: absolute;
  
  width: 100%;
  
}
	
}

@media screen and (max-width: 600px) {
	.bss-slides{
	  position: relative;
	  display: block;  
	  width:100%;
	  margin:0 auto;
	  top:156px;
	}
	.bss-slides figure{
  position: absolute;
  
  width: 100%;
  
}
	
}

@media screen and (max-width: 800px) {
	.bss-slides{
	  position: relative;
	  display: block;  
	  width:100%;
	  margin:0 auto;
	  top:156px;
	  text-align:center;
	}
	.bss-slides figure{
  position: absolute;
  
  width: 100%;
  
}
	
	
}

@media screen and (max-width: 1024px) {
	.bss-slides{
	  position: relative;
	  display: block;  
	  width:100%;
	  margin:0 auto;
	  top:156px;
	  text-align:center;
	}
	.bss-slides figure{
  position: absolute;
  
  width: 100%;
  
}
	}
@media screen and (min-width:1025px) and (max-width: 1300px) {
	.bss-slides{
	  position: relative;
	  display: block;  
	  width:100%;
	  margin:0 auto;
	  top:156px !important;
	  text-align:center;
	}
	.bss-slides figure{
  position: absolute;
  
  width: 100%;
  
}
	}
	
	@media only screen and (max-width: 699px) {
.bss-slides figure img{
  opacity: 0;
  -webkit-transition: opacity 1.2s;
  transition: opacity 1.2s;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  border-bottom-style:solid;
	  border-top-style:solid;
	  border-width:7px;
	  border-color:#b30000;
}



}

@media only screen and (min-width:850px){
#pagetitle{
	color:#f6f1de;
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 160%;
    font-weight: bold;
    line-height: 1.5em;
    width:85%;
    margin-left:auto;
    margin-right:auto;
}
}

@media only screen and (max-width:849px){
#pagetitle{
  color:#f6f1de;
  font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 120%;
    font-weight: bold;
    line-height: 1.5em;
    margin-left:136px;
}
}

#pagetitle1{
	color:#f6f1de;
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 135%;
    font-weight: bold;
    line-height: 0.9em;
	}
#slogan{
	
	font-size: 130%;
    color: #f8f3e0;
    text-shadow: black 0.1em 0.1em 0.2em;
    font-style: italic;
    text-align: right;
    width:94%;
	padding-top:130px;
	}
@media only screen and (min-width:700px) and (max-width: 1300px) {
#slogan {
    font-size: 105%;
    color: #f8f3e0;
    text-shadow: black 0.1em 0.1em 0.2em;
    font-style: italic;
    text-align: center;
    width: 100%;
    padding-top: 16px;
}
}

@media only screen and (max-width:699px){
#slogan {
    font-size: 90%;
    color: #f8f3e0;
    text-shadow: black 0.1em 0.1em 0.2em;
    font-style: italic;
    text-align: center;
    width: 100%;
    padding-top: 2%;
}
}